Creates a new user_sales_territory_list object
Request Information
URI Parameters :
None.
Body Parameters :
user_sales_territory_list| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| user_id |
Foreign key to user |
globally unique identifier |
Optionally required : user_id, user_code or user must be provided |
| user_code |
Embedded entity "user" using ERP PK when adding/updating user_sales_territory_list |
string |
Optionally required : user_id, user_code or user must be provided |
| user |
Embedded entity "user" using node when adding/updating user_sales_territory_list |
user |
Optionally required : user_id, user_code or user must be provided |
| sales_territory_id |
Foreign key to sales_territory |
globally unique identifier |
Optionally required : sales_territory_id, sales_territory_code or sales_territory must be provided |
| sales_territory_code |
Embedded entity "sales_territory" using ERP PK when adding/updating user_sales_territory_list |
string |
Optionally required : sales_territory_id, sales_territory_code or sales_territory must be provided |
| sales_territory |
Embedded entity "sales_territory" using node when adding/updating user_sales_territory_list |
sales_territory |
Optionally required : sales_territory_id, sales_territory_code or sales_territory must be provided |
| reference_back_office |
Field used for Embedded entity (store there your ERP PK) |
string |
Max length: 50 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Request Formats :
application/json, text/json
{
"id": "a8e4a951-bd73-4157-9f2b-85b6fa27f904",
"user_id": "5c3cfa57-09d5-4c13-ab52-d9217482423e",
"user_code": "sample string 3",
"sales_territory_id": "87ee6de0-df64-4be4-82c2-03b3a3d55bc5",
"sales_territory_code": "sample string 5",
"reference_back_office": "sample string 6",
"modified_dateutc": "2026-11-13T01:27:39.5130278+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample not available.